.add-task-container {
    max-width: 500px;
    margin: 0 auto;
    padding: 20px;
  }
  
  .task-form {
    display: flex;
    flex-direction: column;
  }
  
  .form-group {
    margin-bottom: 15px;
  }
  
  .task-input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    box-sizing: border-box;
  }
  
  .task-input:focus {
    outline: none;
    border-color: #4CAF50;
  }
  
  .error-message {
    color: red;
    font-size: 14px;
    margin-top: 5px;
  }
  
  .submit-button {
    padding: 10px 15px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s ease;
  }
  
  .submit-button:hover {
    background-color: #45a049;
  }
  
  .submit-button:active {
    transform: translateY(2px);
  }
  
  /* Additional global styles */
  body {
    font-family: 'Arial', sans-serif;
    line-height: 1.6;
  }
  
  h1 {
    text-align: center;
  }